<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class Contact extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
	
	 
	
	public function  contactus($cat=NULL)
	 {
	   
	   return view("contactus",['title'=>"Contact Us" ,'Cat'=>$cat]);
	 }
	
	
	public function  savedata(Request  $request)
	 {
	  $array=[
	  
	         ];
		 
		  $this->contactus();
	 }
	
	
	
}
